Elog - Feature #14724

Timeout length?
11/30/2016 04:42 PM - Michael Wesley

Status: Closed Start date: 11/30/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

| was attributed a note roughly 8 hours after leaving for the day.

https://www-bd.fnal.gov/Elog/?orEntryld=96945

History

#1 - 12/01/2016 12:52 AM - Michael Wren

If the Elog is in the foreground | do not believe the login ever times out.

#2 - 12/01/2016 11:21 AM - Kyle Hazelwood
- Tracker changed from Bug to Feature

- Category set to Server

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

There is no longer a timeout. The timeout was a buggy feature in the last elog. Surprisingly, a number of people want it back so | may add it back but
it will take some time to get it right.

#3 - 12/02/2016 12:42 AM - Michael Wren

Just us now knowing that there is no longer a timeout may be enough to encourage users to remember to log-out.

#4 - 04/05/2018 01:40 PM - Kyle Hazelwood

- Status changed from Assigned to Closed

Auto timeout is back. Its times you out after 2 hours of inactivity.
